Results 1 to 4 of 4

Thread: Rogue Wave support for sybase 15

  1. #1
    Junior Member
    Join Date
    Aug 2009
    Posts
    1

    Rogue Wave support for sybase 15

    Hi ,
    Currently we are using Rogue Wave (Edition 9) Sun studio 8(C++ compiler) on Solaris 8 with database sybase 12.5 .

    We are planning to migrate Our application from Solaris 10 and sybase 15.
    Will it impact our application if we continue to use Rogue (edition 9 libraries) and Sun studio 8(C++ compiler)

    Thanks and Regards,
    Venkat

  2. #2

    Re: Rogue Wave support for sybase 15

    SourcePro Ed 9 is not certified with Sybase 15.0; however, SourcePro Ed 9 update 1 is certified with the following client patch versions:

    Sybase Open/C 15.0 client patches:

    Solaris 8/9/10 32-bit EBF 13112
    Solaris 8/9/10 64-bit EBF 13114

    Therefore, you need to use SourcePro Ed 9 update 1.

  3. #3

    Re: Rogue Wave support for sybase 15

    Quote Originally Posted by sdevisetti View Post
    Hi ,
    Currently we are using Rogue Wave (Edition 9) Sun studio 8(C++ compiler) on Solaris 8 with database sybase 12.5 .

    We are planning to migrate Our application from Solaris 10 and sybase 15.
    Will it impact our application if we continue to use Rogue (edition 9 libraries) and Sun studio 8(C++ compiler)

    Thanks and Regards,
    Venkat
    SourcePro Ed 9 is not certified with Sybase 15.0; however, SourcePro Ed 9 update 1 is certified with the following client patch versions:

    Sybase Open/C 15.0 client patches:

    Solaris 8/9/10 32-bit EBF 13112
    Solaris 8/9/10 64-bit EBF 13114

    Therefore, you need to use SourcePro Ed 9 update 1.

  4. #4

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •